subtitles(1)

NOMBRE
subtitles - muestra subtítulos en xawtv.

SINOPSIS
subtitles [ -help | -tty ] <página>

DESCRIPCIÓN
subtitles obtiene la página especificada del teletexto mediante la utilidad alevt-cap y la muestra por medio de xawtv-remote en un bucle sin fin. Es sobre todo útil para páginas que incorporan subtítulos para el programa de TV que se emite. Es la página 150 en alemania (y la 888 en españa).

OPCIONES

-help
    muestra un breve mensaje de ayuda.

-tty
    vuelca una copia de la página del teletexto a la tty.

VEA TAMBIÉN
xawtv(1), xawtv-remote(1), alevt-cap(1)

TRADUCCIÓN
Página traducida al español por Ricardo Villalba <rvm@escomposlinux.org>